.card
  margin: 10px 0
  border-radius: 15px !important

  .card-header
    display: flex
    flex-direction: row
    background-color: #ffffff08
    border-bottom: none



    @media (max-width:767px)
    .content-photo
      width: 100px
      height: 100px
      .photo

        background: lightblue
        border-radius: 50%
        width: 100px
        height: 100px
        overflow: hidden
        background: url(https://latestcelebnetworth.com/wp-content/uploads/2019/08/victoria-justice-net-worth.jpg)
        background-size: cover
        img
          width: 100%
        

    .info
      display: flex
      flex-direction: column
      justify-content: center
      margin-left: 20px

  .card-body
    img
      width: 100%
      border-radius: 20px

  .card-footer
    display: flex
    justify-content: flex-end
    border-top: none
    background-color: rgb(255 255 255 / 3%)

    .options
      display: flex
      align-items: center
      justify-content: flex-end
      width: 50%

      .item
        width: 70px
        text-align: right